Bug 222407 - [or_IN] [fonts-indic] - One GSUB Conjunct is not appearing with its correct shape
[or_IN] [fonts-indic] - One GSUB Conjunct is not appearing with its correct s...
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rahul Bhalerao
: i18n
Depends On: 222258
  Show dependency treegraph
Reported: 2007-01-12 02:10 EST by Parag Nemade
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-28 08:15:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Fixed font file (92.36 KB, application/x-font-ttf)
2007-01-12 02:17 EST, Parag Nemade
no flags Details
Verified Image (16.48 KB, image/png)
2007-04-28 08:14 EDT, A S Alam
no flags Details

  None (edit)
Comment 1 Parag Nemade 2007-01-12 02:17:05 EST
Created attachment 145431 [details]
Fixed font file
Comment 2 Parag Nemade 2007-01-18 01:14:39 EST
This fix has been built in fonts-indic-2.1.2-1 rpm
Comment 3 A S Alam 2007-04-28 08:14:22 EDT
Created attachment 153706 [details]
Verified Image
Comment 4 A S Alam 2007-04-28 08:15:40 EDT
it is same as Font Test Case Image, Tested with following image:

Note You need to log in before you can comment on or make changes to this bug.